
:root {
  --color-menu-4681: #00ffa7;
}

.menu-item-4681:hover,
.menu-item-4681.current-page-parent,
.menu-item-4681.current_page_parent,
.menu-item-4681.current_page_ancestor,
.menu-item-4681.current-menu-item,
.menu-item-4681.current_page_item,
.menu-parent-4681:hover,
.menu-parent-4681.current-menu-item,
.menu-parent-4681.current_page_item {
  color: #00ffa7 !important;
}

:root {
  --color-menu-4682: #00ffa7;
}

.menu-item-4682:hover,
.menu-item-4682.current-page-parent,
.menu-item-4682.current_page_parent,
.menu-item-4682.current_page_ancestor,
.menu-item-4682.current-menu-item,
.menu-item-4682.current_page_item,
.menu-parent-4682:hover,
.menu-parent-4682.current-menu-item,
.menu-parent-4682.current_page_item {
  color: #00ffa7 !important;
}

:root {
  --color-menu-4683: #00ffa7;
}

.menu-item-4683:hover,
.menu-item-4683.current-page-parent,
.menu-item-4683.current_page_parent,
.menu-item-4683.current_page_ancestor,
.menu-item-4683.current-menu-item,
.menu-item-4683.current_page_item,
.menu-parent-4683:hover,
.menu-parent-4683.current-menu-item,
.menu-parent-4683.current_page_item {
  color: #00ffa7 !important;
}

:root {
  --color-menu-4684: #00ffa7;
}

.menu-item-4684:hover,
.menu-item-4684.current-page-parent,
.menu-item-4684.current_page_parent,
.menu-item-4684.current_page_ancestor,
.menu-item-4684.current-menu-item,
.menu-item-4684.current_page_item,
.menu-parent-4684:hover,
.menu-parent-4684.current-menu-item,
.menu-parent-4684.current_page_item {
  color: #00ffa7 !important;
}

:root {
  --color-menu-4686: #ff7500;
}

.menu-item-4686:hover,
.menu-item-4686.current-page-parent,
.menu-item-4686.current_page_parent,
.menu-item-4686.current_page_ancestor,
.menu-item-4686.current-menu-item,
.menu-item-4686.current_page_item,
.menu-parent-4686:hover,
.menu-parent-4686.current-menu-item,
.menu-parent-4686.current_page_item {
  color: #ff7500 !important;
}

:root {
  --color-menu-4687: #56f0fd;
}

.menu-item-4687:hover,
.menu-item-4687.current-page-parent,
.menu-item-4687.current_page_parent,
.menu-item-4687.current_page_ancestor,
.menu-item-4687.current-menu-item,
.menu-item-4687.current_page_item,
.menu-parent-4687:hover,
.menu-parent-4687.current-menu-item,
.menu-parent-4687.current_page_item {
  color: #56f0fd !important;
}

:root {
  --color-menu-4688: #56f0fd;
}

.menu-item-4688:hover,
.menu-item-4688.current-page-parent,
.menu-item-4688.current_page_parent,
.menu-item-4688.current_page_ancestor,
.menu-item-4688.current-menu-item,
.menu-item-4688.current_page_item,
.menu-parent-4688:hover,
.menu-parent-4688.current-menu-item,
.menu-parent-4688.current_page_item {
  color: #56f0fd !important;
}

:root {
  --color-menu-4690: #56f0fd;
}

.menu-item-4690:hover,
.menu-item-4690.current-page-parent,
.menu-item-4690.current_page_parent,
.menu-item-4690.current_page_ancestor,
.menu-item-4690.current-menu-item,
.menu-item-4690.current_page_item,
.menu-parent-4690:hover,
.menu-parent-4690.current-menu-item,
.menu-parent-4690.current_page_item {
  color: #56f0fd !important;
}

:root {
  --color-menu-4689: #56f0fd;
}

.menu-item-4689:hover,
.menu-item-4689.current-page-parent,
.menu-item-4689.current_page_parent,
.menu-item-4689.current_page_ancestor,
.menu-item-4689.current-menu-item,
.menu-item-4689.current_page_item,
.menu-parent-4689:hover,
.menu-parent-4689.current-menu-item,
.menu-parent-4689.current_page_item {
  color: #56f0fd !important;
}

:root {
  --color-menu-4693: #56f0fd;
}

.menu-item-4693:hover,
.menu-item-4693.current-page-parent,
.menu-item-4693.current_page_parent,
.menu-item-4693.current_page_ancestor,
.menu-item-4693.current-menu-item,
.menu-item-4693.current_page_item,
.menu-parent-4693:hover,
.menu-parent-4693.current-menu-item,
.menu-parent-4693.current_page_item {
  color: #56f0fd !important;
}

:root {
  --color-menu-4691: #56f0fd;
}

.menu-item-4691:hover,
.menu-item-4691.current-page-parent,
.menu-item-4691.current_page_parent,
.menu-item-4691.current_page_ancestor,
.menu-item-4691.current-menu-item,
.menu-item-4691.current_page_item,
.menu-parent-4691:hover,
.menu-parent-4691.current-menu-item,
.menu-parent-4691.current_page_item {
  color: #56f0fd !important;
}

:root {
  --color-menu-4694: #56f0fd;
}

.menu-item-4694:hover,
.menu-item-4694.current-page-parent,
.menu-item-4694.current_page_parent,
.menu-item-4694.current_page_ancestor,
.menu-item-4694.current-menu-item,
.menu-item-4694.current_page_item,
.menu-parent-4694:hover,
.menu-parent-4694.current-menu-item,
.menu-parent-4694.current_page_item {
  color: #56f0fd !important;
}

:root {
  --color-menu-4692: #56f0fd;
}

.menu-item-4692:hover,
.menu-item-4692.current-page-parent,
.menu-item-4692.current_page_parent,
.menu-item-4692.current_page_ancestor,
.menu-item-4692.current-menu-item,
.menu-item-4692.current_page_item,
.menu-parent-4692:hover,
.menu-parent-4692.current-menu-item,
.menu-parent-4692.current_page_item {
  color: #56f0fd !important;
}

:root {
  --color-menu-4696: #374dfc;
}

.menu-item-4696:hover,
.menu-item-4696.current-page-parent,
.menu-item-4696.current_page_parent,
.menu-item-4696.current_page_ancestor,
.menu-item-4696.current-menu-item,
.menu-item-4696.current_page_item,
.menu-parent-4696:hover,
.menu-parent-4696.current-menu-item,
.menu-parent-4696.current_page_item {
  color: #374dfc !important;
}

:root {
  --color-menu-4695: #fd91f5;
}

.menu-item-4695:hover,
.menu-item-4695.current-page-parent,
.menu-item-4695.current_page_parent,
.menu-item-4695.current_page_ancestor,
.menu-item-4695.current-menu-item,
.menu-item-4695.current_page_item,
.menu-parent-4695:hover,
.menu-parent-4695.current-menu-item,
.menu-parent-4695.current_page_item {
  color: #fd91f5 !important;
}

:root {
  --color-menu-4697: #56f0fd;
}

.menu-item-4697:hover,
.menu-item-4697.current-page-parent,
.menu-item-4697.current_page_parent,
.menu-item-4697.current_page_ancestor,
.menu-item-4697.current-menu-item,
.menu-item-4697.current_page_item,
.menu-parent-4697:hover,
.menu-parent-4697.current-menu-item,
.menu-parent-4697.current_page_item {
  color: #56f0fd !important;
}

:root {
  --color-menu-4698: #ffe415;
}

.menu-item-4698:hover,
.menu-item-4698.current-page-parent,
.menu-item-4698.current_page_parent,
.menu-item-4698.current_page_ancestor,
.menu-item-4698.current-menu-item,
.menu-item-4698.current_page_item,
.menu-parent-4698:hover,
.menu-parent-4698.current-menu-item,
.menu-parent-4698.current_page_item {
  color: #ffe415 !important;
}

:root {
  --color-menu-1304: #00ffa7;
}

.menu-item-1304:hover,
.menu-item-1304.current-page-parent,
.menu-item-1304.current_page_parent,
.menu-item-1304.current_page_ancestor,
.menu-item-1304.current-menu-item,
.menu-item-1304.current_page_item,
.menu-parent-1304:hover,
.menu-parent-1304.current-menu-item,
.menu-parent-1304.current_page_item {
  color: #00ffa7 !important;
}

:root {
  --color-menu-1309: #00ffa7;
}

.menu-item-1309:hover,
.menu-item-1309.current-page-parent,
.menu-item-1309.current_page_parent,
.menu-item-1309.current_page_ancestor,
.menu-item-1309.current-menu-item,
.menu-item-1309.current_page_item,
.menu-parent-1309:hover,
.menu-parent-1309.current-menu-item,
.menu-parent-1309.current_page_item {
  color: #00ffa7 !important;
}

:root {
  --color-menu-1905: #00ffa7;
}

.menu-item-1905:hover,
.menu-item-1905.current-page-parent,
.menu-item-1905.current_page_parent,
.menu-item-1905.current_page_ancestor,
.menu-item-1905.current-menu-item,
.menu-item-1905.current_page_item,
.menu-parent-1905:hover,
.menu-parent-1905.current-menu-item,
.menu-parent-1905.current_page_item {
  color: #00ffa7 !important;
}

:root {
  --color-menu-1520: #ff7500;
}

.menu-item-1520:hover,
.menu-item-1520.current-page-parent,
.menu-item-1520.current_page_parent,
.menu-item-1520.current_page_ancestor,
.menu-item-1520.current-menu-item,
.menu-item-1520.current_page_item,
.menu-parent-1520:hover,
.menu-parent-1520.current-menu-item,
.menu-parent-1520.current_page_item {
  color: #ff7500 !important;
}

:root {
  --color-menu-2504: #374dfc;
}

.menu-item-2504:hover,
.menu-item-2504.current-page-parent,
.menu-item-2504.current_page_parent,
.menu-item-2504.current_page_ancestor,
.menu-item-2504.current-menu-item,
.menu-item-2504.current_page_item,
.menu-parent-2504:hover,
.menu-parent-2504.current-menu-item,
.menu-parent-2504.current_page_item {
  color: #374dfc !important;
}

:root {
  --color-menu-2535: #fd91f5;
}

.menu-item-2535:hover,
.menu-item-2535.current-page-parent,
.menu-item-2535.current_page_parent,
.menu-item-2535.current_page_ancestor,
.menu-item-2535.current-menu-item,
.menu-item-2535.current_page_item,
.menu-parent-2535:hover,
.menu-parent-2535.current-menu-item,
.menu-parent-2535.current_page_item {
  color: #fd91f5 !important;
}

:root {
  --color-menu-2671: #56f0fd;
}

.menu-item-2671:hover,
.menu-item-2671.current-page-parent,
.menu-item-2671.current_page_parent,
.menu-item-2671.current_page_ancestor,
.menu-item-2671.current-menu-item,
.menu-item-2671.current_page_item,
.menu-parent-2671:hover,
.menu-parent-2671.current-menu-item,
.menu-parent-2671.current_page_item {
  color: #56f0fd !important;
}
